.Request {
  display: flex;
  flex-direction: row;
  font-style: italic;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  :hover {
    cursor: pointer;
  }

  a {
    font-size: 50px;
  }
}
